<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000046591135</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/11/23/PRMG2229057D/jo/article_18</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/11/23/2022-1452/jo/article_18</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/46/59/11/JORFARTI000046591135.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>18</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000046591069" date_publi="2022-11-24" date_signature="2022-11-23" nature="DECRET" nor="PRMG2229057D" num="2022-1452" num_parution_jo="0272">
<TITRE_TXT c_titre_court="Décret n°2022-1452 du 23 novembre 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000046591069">Décret n° 2022-1452 du 23 novembre 2022 modifiant le statut particulier du corps des administrateurs de l'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-1452 du 23 novembre 2022" debut="2022-11-25" fin="2999-01-01" id_txt="LEGITEXT000046592107">Décret n° 2022-1452 du 23 novembre 2022 modifiant le statut particulier du corps des administrateurs de l'Etat</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000046591079">Chapitre Ier : Dispositions relatives au statut particulier du corps des administrateurs de l'Etat</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000046592159" num="18" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591135" num="18" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 23est remplacé par des dispositions suivantes : </p>
<p>
<br/>« Art. 23.-Le présent décret entre en vigueur le 1er janvier 2022, sous réserve des dispositions de l'article 5, qui entrent en vigueur le 1er janvier 2023, et des dispositions des III et IV de l'article 13, qui entrent en vigueur à compter de la date de publication du décret n° 2022-1452 du 23 novembre 2022 modifiant le statut particulier du corps des administrateurs de l'Etat. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
